config() {
  NEW="$1"
  OLD="$(dirname $NEW)/$(basename $NEW .new)"
  # If there's no config file by that name, mv it over:
  if [ ! -r $OLD ]; then
    mv $NEW $OLD
  elif [ "$(cat $OLD | md5sum)" = "$(cat $NEW | md5sum)" ]; then
    # toss the redundant copy
    rm $NEW
  fi
  # Otherwise, we leave the .new copy for the admin to consider...
}

config etc/darrc.new
( cd usr/doc ; rm -rf dar )
( cd usr/doc ; ln -sf dar-2.6.3 dar )
( cd usr/lib64 ; rm -rf libdar64.so.6000 )
( cd usr/lib64 ; ln -sf libdar64.so.6000.1.0 libdar64.so.6000 )
( cd usr/lib64 ; rm -rf libdar64.so )
( cd usr/lib64 ; ln -sf libdar64.so.6000.1.0 libdar64.so )
